import { post } from "@/request/axios.js";

export const getInformationView = (params) =>
  post("/app/corpinfo/goEdit", params); // 企业信息
export const getIdentifyingPartsInfo = (params) =>
  post("/app/identificationparts/goEdit", params); // 辨识部位详情
export const getIdentifyingPartsInspectionRecordList = (params) =>
  post("/app/checkrecord/recordByIde", params); // 辨识部位检查记录列表
export const getIdentifyingPartsInfoList = (params) =>
  post("/app/riskpoint/getForIdentification", params); // 辨识部位存在风险、主要管控措施列表
export const getInspectionRecordInfo = (params) =>
  post("/app/checkrecord/goEditWeui", params); // 检查记录详情
export const getInspectionRecordMapInfo = (params) =>
  post("/app/checkrecord/goMapWeui", params); // 检查记录地图
export const geHiddenDangerView = (params) =>
  post("/app/hidden/goEditWeui", params); // 隐患详情
export const getRiskPointList = (params) => post("/app/riskpoint/list", params); // 风险点单元列表
export const getRiskPointCheckList = (params) =>
  post("/app/checkrecord/recordByIde", params); // 风险点单元检查清单列表
